Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4318 - Inconsistent Bugzilla Query
Summary: Inconsistent Bugzilla Query
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-02 20:42 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-11 22:18:56 UTC


Attachments (Terms of Use)

Description Derek Tattersall 1999-08-02 20:42:30 UTC
Selecting all statuses to search on gives different results
from selecting no status.  They are supposed to give the
same result.

Comment 1 David Lawrence 1999-11-11 22:18:59 UTC
This seems to fixed in the latest release of bugzilla.


Note You need to log in before you can comment on or make changes to this bug.